> ## Documentation Index
> Fetch the complete documentation index at: https://docs.omneo.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Question Custom Field

> A `DELETE` to the `/questions/{question}/custom-fields/{custom_field}` endpoint allows your application to delete question custom field.



## OpenAPI

````yaml delete /v3/questions/{question}/custom-fields/{customField}
openapi: 3.1.0
info:
  title: Omneo
  version: 0.0.1
servers:
  - url: https://api.{tenant}.getomneo.com/api
    variables:
      tenant:
        default: example
security: []
paths:
  /v3/questions/{question}/custom-fields/{customField}:
    delete:
      tags:
        - Question Custom Field
      summary: Delete Question Custom Field
      description: >-
        A `DELETE` to the `/questions/{question}/custom-fields/{custom_field}`
        endpoint allows your application to delete question custom field.
      operationId: questions.custom-fields.destroy
      parameters:
        - name: question
          in: path
          required: true
          description: The question ID
          schema:
            type: integer
        - name: customField
          in: path
          required: true
          schema:
            type: string
      responses:
        '204':
          description: No content
        '401':
          $ref: '#/components/responses/AuthenticationException'
        '403':
          $ref: '#/components/responses/AuthorizationException'
        '404':
          $ref: '#/components/responses/ModelNotFoundException'
components:
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    AuthorizationException:
      description: Authorization error
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    ModelNotFoundException:
      description: Not found
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message

````